{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hibernate4/hibernate4-osgi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hibernate4-osgi_install_package",
            "desc": "测试软件包 hibernate4-osgi 的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hibernate4-osgi_function_query",
            "desc": "测试软件包 hibernate4-osgi 的查询功能"
        }
    ]
}